dee

Activity log for bug #911667

Date Who What changed Old value New value Message
2012-01-04 08:45:51 Michal Hruby bug added bug
2012-01-04 08:46:00 Michal Hruby dee: assignee Michal Hruby (mhr3)
2012-01-04 08:46:05 Michal Hruby dee: importance Undecided Low
2012-01-04 08:46:08 Michal Hruby dee: status New Fix Committed
2012-01-04 08:46:13 Michal Hruby dee: status Fix Committed In Progress
2012-01-04 08:46:17 Michal Hruby dee: milestone 1.0.0
2012-01-04 08:46:40 Michal Hruby branch linked lp:~mhr3/dee/vala-tags
2012-01-04 20:55:29 Michal Hruby dee: status In Progress Fix Committed
2012-01-06 14:20:54 Mikkel Kamstrup Erlandsen bug task added unity
2012-01-06 14:21:14 Mikkel Kamstrup Erlandsen unity: importance Undecided Low
2012-01-06 14:21:14 Mikkel Kamstrup Erlandsen unity: status New Fix Committed
2012-01-06 14:21:14 Mikkel Kamstrup Erlandsen unity: milestone 5.0.0
2012-01-06 14:21:14 Mikkel Kamstrup Erlandsen unity: assignee Michal Hruby (mhr3)
2012-01-12 17:49:14 Didier Roche dee: status Fix Committed Fix Released
2012-01-12 17:49:17 Didier Roche unity: status Fix Committed Fix Released
2012-01-13 08:10:35 Launchpad Janitor dee (Ubuntu): status New Fix Released
2012-01-13 08:43:56 Launchpad Janitor branch linked lp:ubuntu/dee
2015-09-17 07:11:11 Sebastien Bacher unity (Ubuntu): status New Fix Released